IF EXISTS (SELECT * FROM SYS.INDEXES WHERE NAME='LD0IEH')
BEGIN
	DROP INDEX LD0IEH ON LD0P0H
END
GO

CREATE INDEX LD0IEH ON LD0P0H (AKTNR, ADATUM DESC)
GO

IF EXISTS (SELECT * FROM SYS.INDEXES WHERE NAME='GA1I1TAN')
BEGIN
	DROP INDEX GA1I1TAN ON GA1P0TAN
END
GO
CREATE INDEX GA1I1TAN ON GA1P0TAN
(
       TEXTIDOLD
)
GO